@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:20px;
    background-color: #ffffff;
	color: #666;
	font-family: "KozGoPro-Light", "小塚ゴシック Pro L","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:2em;

    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

h1,h2 {
    font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
    font-weight: 100;
}

/*================================================
 *  ヘッダー
 ================================================*/

header {
    position: relative;
    width: 100%;
    min-height: 500px;
    
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

#bg1,#bg2 {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    z-index: -1;
}
#bg1 {
    left: 0;
    background: url(../images/bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}
#bg2 {
    left: 50%;
    background: url(../images/bg2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}


h1 {
    position: relative;
    box-sizing: border-box;
    max-width: 600px;
    padding: 50px;
    text-align: center;
    font-size: 36px;
    line-height: 2em;
    color: #007F59;
    background-color: #e2ff00;
}

h1::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: -10px;
    left: -10px;
    border: 10px dashed #e2ff00;
}


/*================================================
 *  ナビゲーション
 ================================================*/

#side {
    position: relative;
    width: 30%;
    background-color: #007F59;
}

nav {
    box-sizing: border-box;
    height: 100vh;
    width: 100%;
    border: 1vw solid #007F59;
    
    overflow-y: scroll;
}
nav.on {
    position: fixed;
    top: 0;
    left: 0;
}
nav.off {
    position: absolute;
    bottom: 0;
}

nav::-webkit-scrollbar {
    width: 10px;
}
nav::-webkit-scrollbar-thumb {
    background-color: #e2ff00;
}

/*================================================
 *  メニュー
 ================================================*/

#menu {
    width: 100%;
    height: 100%;
}

#menu li a {
    position: relative;
    box-sizing: border-box;
    display: block;
    padding: 10px;
    width: 100%;
    height: 100%;
    color: #e2ff00;
    text-decoration: none;
    z-index: 1;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
} 
#menu li a::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 2px;
    opacity: 0.2;
    color: #000;
    background-color: #e2ff00;
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#menu li a:hover::before {
    opacity: 0.8;
    height: 100%;
}

#menu li a:visited {
    color: #fff;
}

p a {
    text-decoration: none;
    color: #e2ff00;
    background-color: #007F59;
    padding: 0 5px;
}

p a:hover {
    color: #007F59;
    background-color: transparent;
}

a:visited {
    color: #fff;
}


/*================================================
 *  囲い
 ================================================*/

#contents {
    box-sizing: border-box;
    width: 70%;
    color: #007F59;
    background-color: #d1ffbd;
    border: 1vw solid #007F59;
}


.main {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 100px;
    overflow-x: hidden;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    z-index: -1;
}

h2 {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    color: #fff;
    background-color: #007F59;
    padding: 50px;
    line-height: 2em;
    font-size: 36px;
    text-align: center;
}
h2::before, h2::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: 100%;
    left: 0;    
}

h2::after {
    border-bottom: 50px solid transparent;
    border-left: 70vw solid #007F59;
}
h2::before {
    border-bottom: 70px solid transparent;
    border-right: 70vw solid #92c700;
}

/*================================================
 *  メイン本文
 ================================================*/

.kiji {
    width: 80%;
    max-width: 960px;
    margin-top: 100px;
}

p {
    margin: 15px 0;
}

.kiji h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 1.5em;
    color: #ff6200;
    margin: 30px 0;
}
.kiji  h4 {
    color: #ff6200;
    margin: 30px 0;
	border-bottom: solid 1px;
    font-size: 26px;
}

.kiji  h5 {
    font-weight: bold;
    margin: 30px 0;
    font-size: 24px;
}

.kiji h5::before{
	content:"・";
}

.kiji ul, .kiji ol {
    margin: 30px 0;
}
.kiji ul li::before{
    display: inline-block;
    content: "";
    width: .5em;
    height: .5em;
    border-radius: 50%;
    margin-right: .5em;
    background-color: #ff6200;
}
.kiji ol {
    list-style-type: none;
    counter-reset: ol-list;
}
.kiji ol li {
    counter-increment: ol-list;
}
.kiji ol li::before {
    margin-right: .5em;
    content: counter(ol-list)".";
    color: #ff6200;
}

.kiji table th {
    color: #fff;
    background-color: #ff6200;
}
.kiji table td {
}
.kiji table td,
.kiji table th{
    border: solid 1px #ff6200;
    padding: .5em;
}


/*================================================
 *  フッター
 ================================================*/

footer {
    position: relative;
    min-height: 300px;
    width: 100%;
    background-color: #007F59;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.copyright {
    width: 100%;
    color: #fff;
    text-align: center;
}

/*================================================
 *  トップ行き
 ================================================*/

#totop {
    margin-bottom: 50px;
}
#totop a {
    color: #fff;
    text-decoration: none;
}
#totop a::before,#totop a::after {
    content: "▲";
    margin: 1em;
}

/*================================================
 *  タブレット向け
 ================================================*/
@media screen and (max-width:979px) {
    body {
        flex-direction: column;
    }
    
    header {
        min-height: 400px;
    }
    
    h1 {
        width: 90%;
        padding: 25px;
        font-size: 28px;
    }

    h1::before {
        top: -5px;
        left: -5px;
        border: 5px dashed #e2ff00;
    }

    
/*    ナビゲーション*/
    #side {
        -webkit-order: 1;
        order: 1;
        position: relative;
        width: 100%;
    }
    
    nav {
        height: auto;
        overflow-y: visible;
    }    
    
/*    本文*/
    #contents {
        width: 100%;
    }


    .main {
        min-width: 0px;
    }
    h2 {
        padding: 25px;
        font-size: 24px;
    }
    h2::after {
        border-left: 100vw solid #007F59;
    }
    h2::before {
        border-right: 100vw solid #92c700;
    }
    
    .kiji {
        width: 95%;
    }

    p {
        margin-top: 15px;
    }
    
    footer {
        -webkit-order: 1;
        order: 1;
    }

}
/*================================================
 *  スマートフォン向け
 ================================================*/
@media screen and (max-width:767px){
    #bg1 {
        width: 100%;
        height: 40vw;
        position: static;
    }
    #bg2 {
        display: none;
    }
    
    header {
        min-height: 0px;        
        display: block;
        overflow: hidden;
    }
    
    h1 {
        padding: 5px;
        max-width: none;
        width: 100%;
        margin: 0;
        font-size: 20px;
        color: #007F59;
        background-color: #e2ff00;
    }
    
    #contents {
        border: none;
    }
    
    .main {
        border: none;
    }
    h2 {
        padding: 10px;
        font-size: 20px;
    }
    h2::after {
        border-bottom: 25px solid transparent;
    }
    h2::before {
        border-bottom: 30px solid transparent;
    }
    
    .kiji {
        margin-top: 25px;
    }
}